.pointer {
	cursor: pointer;  
}
.category-info > table, th, td {
	border: 1px solid black;
}
.category-info > th, td {
  	padding: 5px !important;
}
.category-info > a {
	font-weight: bold;  
  color: #bc838d;
}
.category-info > h3 > a {
	font-weight: bold;  
  color: #bc838d;
}

h1 {
 	color: #eca4b1 !important; 
}

h2 {
 	color: #eca4b1 !important; 
  margin-left: 0px !important;
  margin-bottom: 0px !important;
}

#configurator > h3 {
 	
  margin-bottom: 5px !important;
}

.category-info > a:visited { 
    color: #a5727b;
}
h3 {
	margin-top: 10px;  
}
nav .subnav {
	background-color: #fdf5f7 !important; 
}
nav .subnav .subitem .subitemLink:hover {
    background-color: #f9e3e7;
    color: #414141;
}
a.subitemLinkSide {
  font-weight: normal;
}
a.subitemLinkSide.active {
  font-weight: bold; 
}
.collection_content > p {
	margin-bottom: 10px;
}
.collection_content > p > a {
	font-weight: bold;  
  color: #bc838d;
}
.collection_content > p > strong {
  color: #bc838d;
}
.collection_content > p > a:visited { 
    color: #a5727b;
}
.navbar > .item {
    padding-left: 3px;
    margin-bottom: 2px;
    border-radius: 4px;
    border: 2px solid #ECA4B1; 
}
.topnav ul li {
    display: inherit;
    list-style-type: none;
    margin-left: 10px;
}
.login{
	list-style-type: none;
}
.topnav {
    border-bottom: 0px solid #f7f7f7;
}
.tui-dropdown-search {
	font-size: 20px;  
}
.navbar {
    border-bottom: 0px solid #ccc;
}

.bodyClass {
	margin-top: 10px; 
  margin-bottom: 10px;  
}
@media (min-width : 500px) {
	.product_category {
  	min-height: 250px;  
  }
}
@media (max-width : 500px) {
  .bodyClass {
    margin-top: 0px; 
    margin-bottom: 0px;  
  }
  
  .hiddenMobile{
  	display: none;
  }
  
	.usps{
  	font-size: 8px;  
  }
}